{
  "app_title": "689Cloud Admin Console",
  "content_types": {
    "docx": "application/vnd.openxmlformats-officedocument.wordprocessingml.document",
    "xlsx": "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet",
    "pptx": "application/vnd.openxmlformats-officedocument.presentationml.presentation",
    "pdf": "application/pdf",
    "project": "application/project",
    "folder": "application/folder",
    "csv": "text/csv",
    "jpeg": "image/jpeg",
    "ms_download": "application/x-msdownload",
    "ms_word": "application/msword"
  },
  "button": {
    "ok": "CHẤP NHẬN",
    "next": "Tiếp tục",
    "cancel": "TỪ CHỐI",
    "back": "quay về",
    "save": "LƯU",
    "register": "ĐĂNG KÝ",
    "continue": "TIẾP TỤC",
    "view": "XEM",
    "download": "TẢI VỀ",
    "add": "THÊM",
    "delete": "XÓA",
    "download_csv_user_list": "tải danh sách thành viên",
    "login": "Đăng Nhập",
    "import_csv": "Nhập Thành Viên Từ Tập Tin CSV",
    "csv_template": "Tải Tập Tin CSV Mẫu",
    "transfer_account": "Chuyển nhượng tài khoản",
    "unlock_account": "Mở Khóa",
    "change_password": "Thay đổi mật khẩu",
    "change_email": "Thay đổi email",
    "export": "Xuất",
    "run": "Lọc",
    "move": "di chuyển",
    "copy": "sao chép",
    "remove": "xóa",
    "confirm_handle_user": {
      "ignore": "BỎ QUA",
      "override": "GHI ĐÈ"
    },
    "generate_pin_code": "TẠO MÃ PIN"
  },
  "features": {
    "show_less_features": "Hiển thị ít tính năng",
    "show_more_features": "Hiển thị thêm tính năng",
    "expiry_setting": "Cài đặt thời hạn",
    "printing_control": "Kiểm soát in ấn",
    "two_factor_auth": "Xác thực 2 yếu tố",
    "secure_online_viewer": "Trình xem trực tuyến bảo mật",
    "watermark_view_online": "Đóng dấu bản quyền khi xem trực tuyến",
    "revoke_access_remotely": "Thu hồi quyền truy cập từ xa",
    "copy_protection": "Bảo vệ sao chép",
    "tracking_documents": "Theo dõi tài liệu",
    "secure_shares_per_month": "Chia sẻ bảo mật hàng tháng: {{ value }}",
    "secure_shares_per_year": "Chia sẻ bảo mật hàng năm: {{ value }}",
    "maximum_file_size": "Kích thước tối đa của tập tin: {{ value }}",
    "shared_space": "Không gian chia sẻ: {{ value }}",
    "supported_protected_files": "Định dạng tập tin được bảo vệ: PDF, Microsoft Office (docx, pptx, xlsx)"
  },
  "label": {
    "package": {
      "title": "Thông tin gói dịch vụ",
      "package_name": "Tên gói dịch vụ",
      "upgrade": "Nâng cấp",
      "current_plan": "Gói hiện tại",
      "choose_plan": "Chọn gói",
      "monthly": "Hàng tháng",
      "annually": "Hàng năm",
      "save": "Tiết kiệm",
      "no_packages": "Không có gói dịch vụ nào phù hợp với tiêu chí đã chọn.",
      "per_user_per_month": "mỗi người dùng/tháng",
      "minimum_user": "Số người dùng tối thiểu: {{ minUser }}",
      "upgrade_secure_mail_package": "Gói SecureMail",
      "upgrade_secure_drive_package": "Gói SecureDrive",
      "price": "Giá",
      "expire_date": "Ngày hết hạn",
      "currency": "Đơn vị tiền tệ",
      "billing_cycle": "Chu kỳ thanh toán",
      "payment_method": "Phương thức thanh toán",
      "downgrade": "Hạ cấp",
      "downgrade_plan": "Hạ cấp gói dịch vụ",
      "cancel_downgrade_plan": "Hủy yêu cầu hạ cấp",
      "pending_downgrade": "Đang chờ hạ cấp",
      "cancel_downgrade": "Hủy hạ cấp",
      "upgrade_plan": "Nâng cấp gói dịch vụ"
    },
    "receipt_credit_applied": "Tín dụng được áp dụng",
    "receipt_user": "Người dùng",
    "number_of_users": "Số lượng người dùng",
    "receipt_preview": "Xem Trước Biên Lai",
    "thank_you": "Cảm ơn bạn đã thanh toán bằng {{serviceName}}",
    "charged_date": "Ngày tính phí:",
    "plan": "Gói:",
    "price_per_user": "Giá/Người:",
    "description": "Mô tả",
    "quantity": "Số lượng",
    "price": "Giá",
    "remaining_credit": "Tín dụng còn lại",
    "grand_total": "Tổng cộng",
    "contact": "Liên hệ:",
    "company_slogan": "Secure Document Sharing and Cloud Collaboration",
    "preview": "Xem Trước Biên Lai",
    "annually_billing_cycle": "{{ number_months }} months",
    "cancel_downgrade_title": "Hủy yêu cầu hạ cấp",
    "cancel_downgrade_message": "Bạn có chắc chắn muốn hủy yêu cầu hạ cấp không?",
    "cancel_downgrade_package": "Gói hạ cấp",
    "cancel_downgrade_info": "Bằng cách hủy yêu cầu hạ cấp này, bạn sẽ tiếp tục sử dụng gói hiện tại và chu kỳ thanh toán của mình.",
    "back": "Quay lại",
    "confirm_cancel_downgrade": "Có, hủy hạ cấp",
    "downgrade_warning": "Cảnh báo hạ cấp gói dịch vụ",
    "downgrade_warning_message": "Gói bạn đã chọn có số lượng người dùng tối thiểu thấp hơn số lượng người dùng hiện tại của bạn.",
    "current_users": "Số lượng người dùng hiện tại",
    "min_users_in_plan": "Số lượng người dùng tối thiểu trong gói",
    "downgrade_remove_users_warning": "Nếu bạn tiếp tục, chúng tôi sẽ tính phí theo số lượng người dùng theo giá của gói đã hạ cấp vào ngày hết hạn.",
    "proceed_downgrade": "Tiếp tục hạ cấp",

    "cancel": "Hủy Yêu Cầu",
    "ok": "Đồng ý",
    "new_package": "Gói Mới",
    "existing_package": "Gói hiện tại",
    "day_remaining": "Số ngày còn lại",
    "amount_deducted": "Số tiền đã trừ",
    "price_adjustment_note": "Giá được điều chỉnh dựa trên số ngày còn lại trong chu kỳ thanh toán hiện tại của bạn.",
    "card_holder_name": "Tên Chủ Thẻ",
    "confirm_details": "Vui lòng xác nhận thông tin của bạn",
    "confirm_payment_information": "Nhận Thông Tin Thanh Toán",
    "total": "Tổng",
    "email": "E-mail",
    "name": "Tên",
    "users": "Số lượng người dùng",
    "annually": "Hàng năm",
    "monthly": "Hàng tháng",
    "payment_confirmation": "XÁC NHẬN THANH TOÁN",
    "buy_user": "Mua Người Dùng",
    "upgrade_plan": "Nâng Cấp",
    "secure_drive_plan": "Kế hoạch Secure Drive",
    "secure_mail_plan": "Kế hoạch Secure Mail",
    "user_per_month": "/người/tháng",
    "checkout": "Thanh toán",
    "your_current_plan": "Kế hoạch hiện tại của bạn",
    "your_new_plan": "Kế hoạch mới của bạn",
    "today_total": "Tổng số hôm nay",
    "card_info": "Thông tin thẻ",
    "recurring_annual_cost": "Chi phí hàng năm định kỳ",
    "recurring_month_cost": "Chi phí tháng định kỳ",
    "summary_sub_text": "{{ currency }}{{ price }} x {{ number_user }} người",
    "holder_name": "Họ Tên Chủ Thẻ",
    "add_payment_card": "Thêm Thẻ Thanh Toán",
    "show_less_features": "Hiển thị ít tính năng",
    "show_more_features": "Hiển thị thêm tính năng",
    "member": "Thành Viên",
    "history": "Lịch sử",
    "dashboard": "Bảng Điều Khiển",
    "report": "Báo Cáo",
    "settings": "Cài đặt",
    "user_console": "Trang Người Dùng",
    "old_settings": "Cài đặt cũ",
    "new_settings": "Cài đặt mới",
    "help": "Trợ giúp",
    "logout": "Đăng xuất",
    "team_information": "Thông tin nhóm",
    "notification": "Thông Báo",
    "account_security": "Bảo mật tài khoản",
    "team_billing": "Thanh toán nhóm",
    "secure_mail_setting": "Cài đặt SecureMail",
    "secure_drive_setting": "Cài đặt SecureDrive",
    "search_placeholder": "Tìm kiếm...",
    "system_role": {
      "admin": "Quản trị viên",
      "manager": "Quản lý",
      "user": "Thành viên",
      "guest": "Khách"
    },
    "project_role": {
      "owner": "Chủ sở hữu",
      "editor": "Biên tập viên",
      "viewer": "Người xem",
      "previewer": "Khách mời",
      "viewer_uploader": "Người xem - Tải lên",
      "previewer_uploader": "Khách mời - Tải lên",
      "uploader": "Người tải lên"
    },
    "no_record": "Không có dữ liệu",
    "override": "Ghi đè quyền của cộng tác viên trong dự án mà nhóm đang cộng tác",
    "create_new": "Tạo mới:",
    "team_name": "Tên nhóm",
    "common": {
      "first_name": "Họ",
      "middle_name": "Tên Đệm",
      "last_name": "Tên",
      "mail_address": "Địa Chỉ E-mail",
      "role": "Quyền",
      "groups": "Nhóm",
      "password": "Mật Khẩu",
      "confirm_password": "Nhập Lại Mật Khẩu",
      "select_group": "Chọn Nhóm Thành Viên",
      "name": "Tên Nhóm",
      "project_name": "Tên dự án",
      "numbers_user": "Số Thành Viên",
      "create_date": "Ngày Tạo",
      "number_member": "Số Thành Viên",
      "project_usage": "Dự Án",
      "members": "Thêm Thành Viên Vào Nhóm",
      "description": "Mô Tả",
      "used_service": "Dịch vụ sử dụng",
      "create_by": "Được tạo bởi"
    },
    "member_group": {
      "select_group_user": "Chọn Nhóm Thành Viên",
      "list": "DANH SÁCH NHÓM THÀNH VIÊN",
      "add": "Thêm Mới Nhóm Thành Viên",
      "detail": "THÔNG TIN CHI TIẾT NHÓM THÀNH VIÊN",
      "edit": "CHỈNH SỬA NHÓM THÀNH VIÊN",
      "add_to_group": "Thêm Thành Viên Vào Nhóm",
      "copy_member_to_group": "Sao Chép Thành Viên Vào Nhóm Khác",
      "move_to_group": "Di Chuyển Thành Viên Qua Nhóm Khác"
    },
    "my_account": "Tài khoản của tôi",
    "force_setting": "Cài đặt",
    "protected_file": "Hỗ trợ tập tin được bảo vệ",
    "pdf": "Portable Document Format (.pdf)",
    "xls": "Microsoft Excel (.xlsx)",
    "doc": "Microsoft Word (.docx)",
    "ppt": "Microsoft Power Point (.pptx)",
    "image": "Hình ảnh (Chỉ hỗ trợ các loại: .jpg, .png, .jpeg)",
    "banned_extension": "Loại file không được phép tải lên",
    "link_setting": "Cài đặt liên kết",
    "link_expiry_date": "Thời gian liên kết hết hạn",
    "downloadable": "Cho phép tải về",
    "password_protect": "Đặt mật khẩu cho các file không hỗ trợ DRM",
    "drm_setting": "Cài Đặt DRM",
    "document_expiry_date": "Thời gian file hết hạn",
    "hour": "Giờ (UTC)",
    "minute": "Phút (UTC)",
    "printable": "Có thể in",
    "editable": "Có thể chỉnh sửa",
    "watermark_setting": "Cài đặt watermark",
    "show_wm": "Chèn Watermark vào tài liệu xem trực tuyến",
    "font_size": "Kích Thước",
    "position": "Vị Trí",
    "default": "Mặc định (E-mail của người xem)",
    "customs": "Cài Đặt Nội Dung",
    "watermark_position": {
      "center": "Giữa",
      "top-left": "Trên-Trái",
      "top-center": "Trên-Giữa",
      "top-right": "Trên-Phải",
      "bottom-left": "Dưới-Trái",
      "bottom-center": "Dưới-Giữa",
      "bottom-right": "Dưới-Phải",
      "diagonal": "Đường chéo"
    },
    "expiry_date": {
      "none": "Không",
      "7-day": "7 ngày",
      "1-month": "1 tháng",
      "6-months": "6 tháng",
      "1-year": "1 năm"
    },
    "search_type": {
      "user_info": "Thông tin thành viên",
      "file_name": "Tên file"
    },
    "dashboard_page": {
      "member": "Thành viên",
      "transmission": "Lượt chia sẻ",
      "storage": "Bộ nhớ",
      "number_of_transaction": "Số lần gửi file",
      "number_of_link": "Số liên kết đã chia sẻ",
      "transaction_text": "Đã sử dụng {{ used }} trên tổng số {{ total }} lượt chia sẻ của tháng này",
      "storage_text": "Đã sử dụng {{ used }} trên tổng số {{ storage }}",
      "user_text": "Đã tạo {{ used }} trên tổng số {{ total }} người dùng"
    },
    "current_password": "Mật Khẩu Hiện Tại",
    "new_password": "Mật Khẩu Mới",
    "confirm_new_password": "Nhập Lại Mật Khẩu Mới",
    "email_notify": "THÔNG BÁO E-MAIL VÀ BẢO MẬT",
    "user_setting": {
      "email_notification": {
        "account_change": "Thông báo khi tài khoản của tôi có sự thay đổi",
        "encode_file_expired": "Thông báo cho tôi khi các tập tin được bảo vệ hết hạn",
        "new_comment": "Thông báo khi có thảo luận mới",
        "security_auth": "Xác thực 2 bước",
        "disable_reason": "(Bắt buộc bởi cài đặt nhóm)"
      }
    },
    "pin_code": "Mã Pin",
    "timezone": "Múi Giờ",
    "language": "Ngôn ngữ",
    "notify": {
      "notify_collaboration_project": "Cho phép gửi thông báo tới người dùng khi mời vào dự án",
      "create_new_member": "Cho phép gửi thông báo tới người dùng khi được thêm vào nhóm",
      "mention_in_comment": "Cho phép gửi thông báo tới người dùng khi được nhắc tới trong bình luận",
      "import_user_csv": "Cho phép gửi thông báo tới người dùng khi được nhập bằng tệp CSV"
    },
    "2fa_policy": {
      "title": "XÁC THỰC HAI BƯỚC",
      "two_factor": "Bắt buộc thành viên kích hoạt xác thực 2 bước"
    },
    "password_policy": {
      "title": "CHÍNH SÁCH MẬT KHẨU",
      "policy_default": "Mặc định",
      "policy_customs": "Tùy chỉnh",
      "min_length": "Tối thiểu",
      "max_length": "Tối đa",
      "lower_characters": "Chữ thường",
      "uppercase_characters": "Chữ hoa",
      "special_characters": "Đặc biệt",
      "numeric_characters": "Số",
      "characters": "kí tự",
      "character": "kí tự"
    },
    "session_age": {
      "title": "Thời hạn phiên",
      "hours": "Giờ",
      "days": "Ngày"
    },
    "lockout_policy": {
      "title": "CHÍNH SÁCH KHÓA",
      "times": "lần",
      "minutes": "phút",
      "account_lockout": "Khóa tài khoản",
      "account_lockout_duration": "Thời hạn",
      "account_lockout_counter": "Đặt lại sau",
      "account_lockout_threshold": "Ngưỡng khóa"
    },
    "password_age": {
      "title": "Thời hạn mật khẩu",
      "30d": "30 ngày",
      "60d": "60 ngày",
      "90d": "90 ngày",
      "120d": "120 ngày",
      "none": "Không"
    },
    "first_time_login": {
      "title": "ĐĂNG NHẬP LẦN ĐẦU",
      "first_time_login_note": "Bắt buộc tất cả các thành viên phải thay đổi mật khẩu cho lần đầu đăng nhập"
    },
    "team_plan": "KẾ HOẠCH SỬ DỤNG NHÓM",
    "payment_method": {
      "title": "CÁCH THỨC THANH TOÁN",
      "online": "Trực tuyến",
      "offline": "Thủ công"
    },
    "billing_cycle": {
      "title": "CHU KỲ THANH TOÁN",
      "cycle": "Chu kỳ thanh toán",
      "30d": "30 ngày",
      "365d": "365 ngày",
      "60d": "60 ngày",
      "90d": "90 ngày"
    },
    "user_price": {
      "title": "Số lượng người dùng",
      "description": "{{currency}} {{price}} / tháng - Tối đa {{maxUser}} người dùng",
      "description_vnd": "{{price}} {{currency}} / tháng - Tối đa {{maxUser}} người dùng"
    },
    "storage_price": {
      "title": "Dung lượng lưu trữ",
      "description": "{{currency}} {{price}} / tháng - Tối đa {{maxStorage}} GB",
      "description_vnd": "{{price}} {{currency}} / tháng - Tối đa {{maxStorage}} GB"
    },
    "monthly_cost": "Tổng chi phí hàng tháng",
    "currency_unit": {
      "usd": "$",
      "yen": "￥",
      "vnd": "VND"
    },
    "payment_history": {
      "title": "LỊCH SỬ GIAO DỊCH",
      "id": "ID",
      "date": "Ngày",
      "amount": "Tổng số",
      "description": "Mô tả",
      "payment_method": "Phương thức thanh toán",
      "receipt": "Hóa đơn"
    },
    "allowed_file_extensions_upload": "Loại tập tin được phép tải lên",
    "example_allowed_file_extensions": "Ví dụ: pptx,xlsx,docx",
    "allow_roles_create_project": "LỰA CHỌN QUYỀN ĐƯỢC TẠO DỰ ÁN",
    "total_project": "Số dự án",
    "total_file": "Số lượng tập tin",
    "total_guest": "Tổng số khách",
    "total_address_book": "Tổng sổ địa chỉ",
    "total_protected_file": "Số tệp bảo vệ"
  },
  "place_holder": {
    "banned_ext": "hash,wmv,dll,jar,ect"
  },
  "navi": {
    "member": "Thành Viên",
    "group_member": "Nhóm Thành Viên",
    "history": "Lịch Sử",
    "dashboard": "Bảng Điều Khiển",
    "report": "Báo Cáo",
    "profile": "Thông tin cá nhân"
  },
  "header": {
    "member": {
      "list": "danh sách thành viên",
      "edit": "chỉnh sửa thành viên",
      "add": "thêm mới thành viên"
    },
    "member_group": {
      "list": "DANH SÁCH NHÓM THÀNH VIÊN",
      "add": "Thêm Mới Nhóm Thành Viên",
      "detail": "THÔNG TIN CHI TIẾT NHÓM THÀNH VIÊN",
      "edit": "CHỈNH SỬA NHÓM THÀNH VIÊN"
    },
    "setting": {
      "title": "Cài đặt"
    },
    "my_account": {
      "account_info": "Thông tin tài khoản",
      "language": "Chọn ngôn ngữ"
    },
    "dashboard": {
      "title_sm": "BẢNG ĐIỀU KHIỂN SecureMail",
      "title_sd": "BẢNG ĐIỀU KHIỂN SecureDrive"
    },
    "report": {
      "title": "Reports",
      "activity_details": "Activity details"
    }
  },
  "card_header": {
    "recently_sent_files": "Đã Gửi Gần Đây",
    "top_members": "Các thành viên sử dụng số lượt chia sẻ cao nhất của tháng",
    "package_statistics": "Thống kê gói dịch vụ",
    "general_statistics": "Thống kê chung"
  },
  "table_header": {
    "common": {
      "first_name": "Họ",
      "last_name": "Tên",
      "mail_address": "Địa Chỉ E-mail",
      "create_date": "Ngày Tạo",
      "description": "Mô Tả"
    },
    "member": {
      "role": "Quyền"
    },
    "group_user": {
      "name": "Tên Nhóm",
      "numbers_user": "Số Thành Viên",
      "email": "Thêm Thành Viên Vào Nhóm",
      "create_by": "Được Tạo Bởi"
    },
    "dashboard": {
      "transmission_used": "Lượt chia sẻ đã dùng",
      "recently_sent_files": {
        "subject": "Tên Tệp",
        "date_sent": "Ngày Gửi",
        "owner_email": "E-mail chủ sở hữu"
      }
    },
    "report": {
      "member": "Thành viên",
      "action": "Chức năng",
      "affected": "Ảnh Hưởng",
      "date": "Ngày",
      "details": "Chi tiết"
    }
  },
  "login": {
    "email": "Nhập email của bạn",
    "password": "Nhập mật khẩu của bạn",
    "forgot_password": "Quên Mật Khẩu",
    "choose_team": "Vui lòng chọn nhóm:",
    "keep_me_login": "Duy trì trạng thái đăng nhập",
    "auth_code": "Mã xác thực",
    "verify_auth_code": "Xác thực",
    "new_password": "Mật khẩu mới",
    "confirm_password": "Xác nhận mật khẩu",
    "forgot_success_mgs": "Mật khẩu thay đổi yêu cầu của bạn đã được gửi, vui lòng kiểm tra E-mail của bạn để tạo mật khẩu mới"
  },
  "errors": {
    "invalid_email": "Email không hợp lệ",
    "invalid_credentials": "Thông tin đăng nhập không hợp lệ",
    "required": "Trường này là bắt buộc",
    "special_chars": "Chứa kí tự đặc biệt không được cho phép",
    "error_choose_team": "Vui lòng chọn nhóm để đăng nhập",
    "error_choose_team_reset_password": "Vui lòng chọn nhóm để lấy lại mật khẩu",
    "password_not_match": "Xác nhận mật khẩu không khớp",
    "password_expiry": "Mật khẩu đã hết hạn. Vui lòng thay đổi mật khẩu để đăng nhập.",
    "first_time_login": "Vui lòng thay đổi mật khẩu của bạn cho lần đầu tiên đăng nhập",
    "account_lockout": "<p class='p-text-center'>Tài khoản của bạn đã bị khóa. <br/>Vui lòng đăng nhập sau {{duration}} nữa hoặc liên hệ với quản trị viên để mở khóa.</p>",
    "password_remain": "<p class='p-mx-3'>Số lần còn lại: <strong>{{remain}}</strong> <br/> <strong>Cảnh báo:</strong> Sau <strong>{{threshold}} liên tiếp</strong> đăng nhập không thành công, tài khoản của bạn sẽ bị khóa.</p>",
    "err_access": "Bạn không có quyền sử dụng ứng dụng này",
    "err_access_function": "Bạn không có quyền sử dụng chức năng này",
    "un_support_extension": "Chỉ hỗ trợ các file hình ảnh",
    "min_length_required": "Độ dài tối thiểu là bắt buộc",
    "total_min": "Giá trị tối thiểu phải lớn hơn tổng số kí tự chữ thường, kí tự viết hoa, kí tự đặc biệt và kí tự số",
    "valid_length": "Kí tự được phép: 6 - 64",
    "valid_max_length": "Kí tự được phép: {{ min }} - 64",
    "max_length": "Độ dài tối đa: 64",
    "max_length_input": "Vui lòng nhập Độ dài tối đa",
    "lower_input": "Vui lòng nhập số kí tự thường",
    "valid_character": "Kí tự được phép: 1 - 10",
    "uppercase_input": "Vui lòng nhập số kí tự viết hoa",
    "special_input": "Vui lòng nhập số kí tự đặc biệt",
    "numeric_input": "Vui lòng nhập số kí tự số",
    "threshold_input": "Vui lòng nhập ngưỡng khóa tài khoản",
    "threshold_required": "Ngưỡng khóa tài khoản là bắt buộc",
    "valid_threshold": "Kí tự được phép: 1 - 999",
    "valid_duration": "Kí tự được phép: 1 - 99 999",
    "duration_input": "Vui lòng nhập thời lượng khóa tài khoản",
    "reset_input": "Vui lòng nhập đặt lại bộ đếm khóa tài khoản sau",
    "valid_session_age": "Kí tự được phép: 1 – {{ times }}",
    "invalid_date": "Ngày bắt đầu hoặc kết thúc không hợp lệ."
  },
  "password_policy": {
    "default": "Mật khẩu phải từ {{min}} - {{max}} ký tự",
    "include": ", bao gồm ít nhất",
    "capital": " {{number}} chữ hoa",
    "lower": " {{number}} chữ thường",
    "special": " {{number}} kí tự đặc biệt",
    "number": " {{number}} chữ số",
    "characters": "."
  },
  "sever_errors": {
    "100": "Mật khẩu không đúng",
    "101": "Tạo mã truy cập thất bại.",
    "102": "Mã truy cập không hợp lệ hoặc hết hạn.",
    "103": "Mã truy cập không hợp lệ hoặc hết hạn",
    "104": "Danh mục tài khoản chưa được kích hoạt.",
    "105": "Mật khẩu danh mục tài khoản hết hạn.",
    "106": "Danh mục tài khoản hết hạn.",
    "107": "Danh mục tài khoản - Thử lại mật khẩu vượt quá giới hạn quy định.",
    "108": "Danh mục tài khoản - Không sẵn sàng thực thi.",
    "109": "Danh mục tài khoản - Lỗi hệ thống từ nhà cung cấp bảo mật.",
    "110": "E-mail đã tồn tại",
    "112": "<p class='p-text-center'>Tài khoản của bạn đã bị khóa. <br/>Vui lòng liên hệ với quản trị viên để mở khóa</p>",
    "113": "Thành viên không bị khóa",
    "114": "Thành viên đã được mở khóa",
    "200": "Thành công.",
    "300": "Định dạng email không hợp lệ",
    "301": "Mã PIN không hợp lệ hoặc hết hạn",
    "302": "Mật khẩu xác nhận không khớp với mật khẩu",
    "303": "Định dạng màu sắc không hợp lệ",
    "304": "Định dạng đường dẫn trang web không hợp lệ",
    "305": "Tiền thanh toán không hợp lệ",
    "306": "Yêu cầu phân trang không hợp lệ",
    "307": "Định dạng ngày tháng không hợp lệ",
    "308": "Loại phần tử của thư mục cập nhật không hợp lệ",
    "309": "Định dạng cài đặt dự án không hợp lệ",
    "310": "Tình trạng nhóm không hợp lệ",
    "311": "Phương thức thanh toán không hợp lệ",
    "312": "Chu kỳ thanh toán không hợp lệ",
    "313": "Địa chỉ email này không tồn tại",
    "314": "Mật khẩu sai định dạng",
    "400": "Máy chủ không hiểu yêu cầu vừa được gửi",
    "401": "Không được phép truy cập hoặc mã truy cập hết hạn",
    "403": "Truy cập bị từ chối với trang này",
    "404": "Không tìm thấy trang hoặc máy chủ bạn yêu cầu",
    "406": "Dữ liệu nhập vào không hợp lệ",
    "407": "Không tìm thấy tham số",
    "408": "Ứng dụng bị vô hiệu hóa. Vui lòng liên hệ với nhà cung cấp",
    "500": "Máy chủ tạm thời đang bị lỗi",
    "501": "Tên nhóm không được chứa các dấu: ,/",
    "600": "Không tìm thấy dự án",
    "601": "Tạo mới dự án thất bại",
    "700": "Không thể tìm thấy thư mục",
    "701": "Chứa kí tự đặc biệt không hỗ trợ",
    "702": "Truy cập bị từ chối với trang này",
    "800": "Không thể tìm thấy tập tin",
    "801": "Không thấy phiên bản của tập tin",
    "802": "Địa chỉ email đã nhập không được phép xem tệp này",
    "803": "Tập tin đã tồn tại",
    "804": "Tập tin đã được bảo vệ",
    "805": "Giải mã tập tin thất bại",
    "806": "Tập tin quá lớn, không thể xem. Vui lòng tải về",
    "807": "Tập tin đang mã hóa",
    "900": "Không tìm thấy nhãn trạng thái",
    "901": "Nhãn trạng thái đã tồn tại",
    "1100": "Không tìm thấy liên kết được chia sẻ",
    "1101": "Không tìm thấy gói liên kết được chia sẻ",
    "1102": "Liên kết được chia sẻ hết hạn",
    "1103": "Không tìm thấy liên kết",
    "1106": "Vị trí hình mờ phải được chọn",
    "1107": "Kích thước hình mờ phải lớn hơn 0",
    "1200": "Đạt đến số lượng tải xuống giới hạn tối đa",
    "1201": "Tải xuống tập tin thất bại",
    "1202": "Không tìm thấy hàng đợi tải xuống tệp nén",
    "1203": "Thư mục được chỉ định trống. Không thể tải xuống dưới dạng zip.",
    "1300": "Phần mở rộng của tập tin không được chấp nhận",
    "1301": "Tập tin tải lên bị lỗi",
    "1302": "Không tìm thấy dữ liệu tập tin tải lên",
    "1304": "Tập tin không thể tải lên",
    "1400": "Không tìm thấy người dùng",
    "1401": "Người dùng đã tồn tại",
    "1402": "không tìm thấy nhóm người dùng",
    "1403": "Nhóm người dùng đã tồn tại",
    "1404": "Tạo người dùng thất bại",
    "1405": "Không tìm thấy vai trò của người dùng",
    "1406": "Sai mật khẩu hiện tại",
    "1407": "Không tìm thấy người dùng trong thư mục",
    "1408": "Vui lòng yêu cầu người dùng nhượng quyền dự án trước khi xóa",
    "1409": "Người dùng không tồn tại trng nhóm",
    "1410": "Không thể thay đổi quyền. Người dùng này đang sao chép dự án. Vui lòng chờ quá trình này kết thúc",
    "1411": "Nhập thất bại. Tập Tin CSV không hợp lệ.",
    "1412": "Nhập thất bại. Tập Tin CSV trống.",
    "1413": "Nhập thất bại",
    "1414": "Tên nhóm có độ dài tối đa là 64 kí tự",
    "1415": "Mật khẩu không thể chứa khoảng trắng",
    "1416": "Mật khẩu mới phải khác mật khẩu hiện tại",
    "1500": "Không tìm thấy danh bạ",
    "1501": "Danh bạ đã tồn tại",
    "1502": "Không tìm thấy nhóm danh bạ",
    "1503": "Nhóm danh bạ đã tồn tại",
    "1600": "Không tìm thấy bình luận",
    "1700": "Không tìm thấy công ty",
    "1701": "Công ty đã tồn tại",
    "1800": "Không tìm thấy nhóm",
    "1801": "Tên nhóm đã tồn tại",
    "1802": "Không tìm thấy thanh toán nhóm",
    "1803": "Nhóm đạt số lượng thành viên giới hạn tối đa",
    "1804": "Không thể cập nhật thanh toán nhóm",
    "1805": "Tạo hóa đơn thanh toán nhóm thất bại",
    "1806": "Lưu trữ của nhóm đã đạt đến giới hạn",
    "1807": "Tạo nhóm mới thất bại",
    "1808": "Không tìm thấy giá của người dùng",
    "1809": "Không tìm thấy giá lưu trữ",
    "1810": "Không tìm thấy thông tin thẻ thanh toán nhóm",
    "1811": "Cài đặt thông báo nhóm không hợp lệ",
    "2300": "Địa chỉ email đã nhập không được phép xem tệp này.",
    "2704": "Thẻ không tìm thấy",
    "2705": "Không tìm thấy khách hàng Stripe",
    "2711": "Tính phí không thành công",
    "2700": "Thẻ đã tồn tại",
    "2701": "Không tìm thấy loại thẻ",
    "2702": "Định dạng số thẻ không hợp lệ",
    "2703": "Thẻ của bạn đã hết hạn",
    "2706": "Thẻ đã được kích hoạt",
    "2707": "Thẻ không hợp lệ. Vui lòng đổi thẻ khác để tiếp tục",
    "2708": "Không thể cập nhật thanh toán nhóm cho nhóm dùng thử",
    "2709": "Giá người dùng và giá lưu trữ phải cùng loại tiền",
    "2710": "Xóa thẻ thất bại",
    "2712": "Kích hoạt không thành công",
    "2713": "Lỗi thanh toán xảy ra với Stripe",
    "2714": "CVC thẻ của bạn không chính xác",
    "1821": "Số lượng người dùng được cung cấp phải lớn hơn 0"
  },
  "default_toast": {
    "create_success": "Tạo thành công",
    "add_success": "Thêm thành công",
    "update_success": "Cập nhật thành công",
    "update_pass_success": "Đã cập nhật mật khẩu mới",
    "save_success": "Lưu thành công",
    "delete_success": "Xóa thành công",
    "revoke_success": "Hủy bỏ thành công",
    "drop_upload": "Kéo tập tin vào đây để tải lên",
    "wait": "Vui lòng chờ...",
    "only_support_trial": "Hiện tại chỉ hỗ trợ tài khoản thử nghiệm",
    "move_success": "Di chuyển thành công",
    "invite_success": "Thêm thành công",
    "invite_success_error_users": "Thêm không thành công: ",
    "share_success": "Chia sẻ thành công",
    "restore_success": "Phục hồi",
    "upload_success": "Tải lên thành công",
    "send_confirm_email": "Vui lòng xác nhận email để thay đổi email mới",
    "invalid_data": "Có một số dữ liệu không hợp lệ",
    "waiting_sync": "bạn phải chờ đợi một khoảng thời gian để quá trình cập nhật hoàn tất",
    "error_dot_folder": "Bạn không thể tạo thư mục chỉ chứa kí tự dấu chấm",
    "copy_success": "Sao chép thành công",
    "remove_success": "Gỡ bỏ thành công",
    "change_mail_success": "Thay đổi email thành công",
    "activate_success": "Kích hoạt nhóm thành công",
    "deactivate_success": "Vô hiệu hóa nhóm thành công",
    "unlock_success": "Mở khóa thành công",
    "import_success": "Nhập thành công",
    "load_data_failed": "Truy xuất dữ liệu lỗi"
  },
  "tooltip": {
    "login_as_user": "Đăng nhập với tư cách thành viên",
    "activity_details": "[VN]Activity details",
    "update_logo": "Thay đổi logo",
    "reset_logo": "Đặt lại logo mặc định"
  },
  "message": {
    "confirm_change_role": {
      "title": "Thay Đổi Quyền Hạn",
      "content": "Hành động này sẽ ảnh hưởng đến quyền cộng tác viên. Bạn có chắc chắn muốn thay đổi?"
    },
    "delete_member": {
      "title": "Xóa Thành Viên",
      "content": "Bạn có thật sự muốn xóa thành viên này không? Những thông tin liên quan cũng sẽ bị xóa hết!"
    },
    "reset_logo": {
      "title": "Đặt Lại Logo Mặc Định",
      "content": "Bạn có muốn đặt lại logo mặc định của hệ thống không?"
    },
    "login_as_user": {
      "secure_drive": "SecureDrive",
      "secure_mail": "SecureMail",
      "title": "Đăng Nhập Với Tư Cách Thành Viên",
      "msg": "Bạn có muốn đăng nhập vào tài khoản này không? <br/><br/> <small>Vui lòng chọn dịch vụ để đăng nhập:</small>"
    },
    "csv_list_error": "Danh Sách Lỗi Khi Nhập Thành Viên",
    "transfer_account": "Chuyển nhượng tài khoản",
    "add_logo": "Thêm logo",
    "delete_group": {
      "title": "Xóa Nhóm Thành Viên",
      "content": "Bạn có thật sự muốn xóa nhóm thành viên này?"
    },
    "remove_member_from_group": {
      "title": "Xóa Thành Viên Khỏi Nhóm",
      "content": "Bạn có thật sự muốn xóa các thành viên này?"
    },
    "confirm_handle_user": {
      "title": "Xác Nhận Ghi Đè Quyền Của Cộng Tác Viên Trong Dự Án",
      "content": "Bạn có muốn ghi đè lên quyền của công tác viên đã có sẵn trong những dự án mà nhóm đang cộng tác hay không?",
      "content_copy": "Bạn có muốn ghi đè lên quyền của công tác viên đã có sẵn trong những dự án mà các nhóm này đang cộng tác hay không?"
    },
    "change_password": "Thay Đổi Mật Khẩu",
    "change_email": {
      "title": "Thay Đổi Địa Chỉ E-Mail",
      "msg": "Bạn có muốn thay đổi địa chỉ E-mail không?",
      "success": "Vui lòng xác nhận E-mail của bạn để thay đổi E-mail"
    },
    "confirm_unlock": {
      "title": "Mở Khóa Tài Khoản",
      "content": "Bạn có muốn mở khóa cho tài khoản này không?"
    }
  },
  "error_type_CSV": {
    "1": "Tên bị rỗng",
    "2": "Độ dài tên lớn hơn 64 kí tự",
    "3": "Tên chứ kí tự đặc biệt không hỗ trợ < > { }",
    "4": "Họ bị rỗng",
    "5": "Độ dài họ lớn hơn 64 kí tự",
    "6": "Họ chứ kí tự đặc biệt không hỗ trợ < > { }",
    "7": "Địa chỉ E-mail bị rỗng",
    "8": "Độ dài địa chỉ E-mail lớn hơn 64 kí tự",
    "9": "Địa chỉ E-mail không đúng định dạng",
    "10": "Quyền bị rỗng",
    "11": "Bạn không có quyền thay đổi quyền của thành viên Quản lý",
    "12": "Định dạng mật khẩu không hợp lệ",
    "13": "Độ dài nhóm lớn hơn 64 kí tự",
    "14": "Nhóm chứ kí tự đặc biệt không hỗ trợ < > { }",
    "15": "Nhóm đã đạt số thành viên tối đa",
    "16": "Không thể thay đổi thông tin của Quản trị viên",
    "17": "Thành viên đang sao chép dự án, không thể thay đổi quyền",
    "18": "Bản ghi không hợp lệ",
    "19": "Mật khẩu chứa khoảng trắng",
    "20": "Mật khẩu trống",
    "21": "Tên gói người dùng trống",
    "22": "Không tìm thấy gói người dùng",
    "23": "Tên gói lưu trữ trống",
    "24": "Không tìm thấy gói lưu trữ",
    "25": "Lượt chia sẻ trống",
    "26": "Lượt chia sẻ không đúng định dạng",
    "27": "Lượt chia sẻ từ 1 đến 999999",
    "28": "Cài đặt chức năng trống",
    "29": "Cài đặt chức năng không đúng định dạng",
    "30": "Lỗi hệ thống",
    "31": "Không thể nhập tệp CSV cho nhóm đang dùng thử",
    "32": "Các gói sử dụng không cùng đơn vị tiền tệ"
  },
  "timezone": {
    "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
    "GMT_-11": "(GMT -11:00) Đảo Midway, Samoa",
    "GMT_-10": "(GMT -10:00) Hawaii",
    "GMT_-9": "(GMT -9:00) Alaska",
    "GMT_-8": "(GMT -8:00) Giờ Thái Bình Dương (Hoa Kỳ & Canada)",
    "GMT_-7": "(GMT -7:00) Giờ Miền Núi (Hoa Kỳ & Canada)",
    "GMT_-6": "(GMT -6:00) Giờ Miền Trung (Hoa Kỳ & Canada), Mexico City",
    "GMT_-5": "(GMT -5:00) Giờ Miền Đông (Hoa Kỳ & Canada), Bogota, Lima",
    "GMT_-4": "(GMT -4:00) Giờ Đại Tây Dương (Canada), Caracas, La Paz",
    "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
    "GMT_-2": "(GMT -2:00) Trung Đại Tây Dương",
    "GMT_-1": "(GMT -1:00) Azores, Quần Đảo Cape Verde",
    "GMT_0": "(GMT) Giờ Tây Âu, Luân Đôn, Lisbon, Casablanca",
    "GMT_+1": "(GMT +1:00) Brussels, Copenhagen, Madrid, Paris",
    "GMT_+2": "(GMT +2:00) Kaliningrad, Nam Phi",
    "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
    "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
    "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
    "GMT_+6": "(GMT +6:00) Almaty, Dhaka, Colombo",
    "GMT_+7": "(GMT +7:00) Bangkok, Hà Nội, Jakarta",
    "GMT_+8": "(GMT +8:00) Bắc Kinh, Perth, Singapore, Hồng Kông",
    "GMT_+9": "(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk",
    "GMT_+10": "(GMT +10:00) Đông Úc, Guam, Vladivostok",
    "GMT_+11": "(GMT +11:00) Magadan, Quần đảo Solomon, New Caledonia",
    "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
  },
  "language": {
    "auto": "Tự Động",
    "en": "Tiếng Anh",
    "ja": "Tiếng Nhật",
    "vi": "Tiếng Việt"
  },
  "months": {
    "january": "Tháng 1",
    "february": "Tháng 2",
    "march": "Tháng 3",
    "april": "Tháng 4",
    "may": "Tháng 5",
    "june": "Tháng 6",
    "july": "Tháng 7",
    "august": "Tháng 8",
    "september": "Tháng 9",
    "october": "Tháng 10",
    "november": "Tháng 11",
    "december": "Tháng 12"
  },
  "reports": {
    "report_filters": "Bộ lọc",
    "start_end_date": "Khoảng Thời Gian",
    "users": "Thành viên",
    "groups": "Nhóm thành viên",
    "filter_all": "Tất cả",
    "filter_member_table": "Thành Viên",
    "filter_member": "Thành viên",
    "filter_member_group": "Nhóm thành viên",
    "filter_address": "Danh bạ",
    "filter_address_group": "Nhóm danh bạ",
    "filter_project": "Dự án",
    "filter_folder": "Thư mục",
    "filter_file": "Tập tin",
    "filter_collaborator": "Cộng tác viên",
    "filter_license": "Giấy phép",
    "filter_link": "Liên kết",
    "filter_label": "Nhãn",
    "filter_comment": "Bình luận",
    "select_all": "Chọn tất cả",
    "member_management": "Quản lý thành viên",
    "created": "Tạo",
    "updated": "Cập nhật",
    "deleted": "Xóa",
    "removed": "Xóa",
    "member_login": "Đăng nhập",
    "member_logout": "Đăng xuất",
    "member_revoked": "Thu hồi quyền truy cập",
    "login_as_member": "Đăng nhập với thành viên",
    "transferred_account": "Chuyển đổi quyền sở hữu tài khoản",
    "member_group": "Quản lý nhóm thành viên",
    "add_member_group": "Thêm thành viên vào nhóm",
    "move_member_group": "Di chuyển thành viên sang nhóm khác",
    "remove_member_group": "Xóa thành viên ra khỏi nhóm",
    "address_group": "Quản lý nhóm danh bạ",
    "address_book": "Quản lý danh bạ",
    "add_address_to_group": "Thêm danh bạ vào nhóm",
    "move_address_to_group": "Chuyển danh bạ vào nhóm",
    "remove_address_to_group": "Xóa danh bạ khỏi nhóm",
    "project": "Quản lý dự án",
    "copied": "Sao chép",
    "folder": "Quản lý thư mục",
    "delete_forever": "Xóa vĩnh viễn",
    "moved": "Di chuyển",
    "rename": "Đổi tên",
    "restore": "Khôi phục",
    "update_setting": "Cập nhật cài đặt",
    "file": "Quản lý tập tin",
    "upload": "Tải lên",
    "encode": "Mã hóa",
    "decode": "Giải mã",
    "update_license": "Cập nhật giấy phép",
    "attached_label": "Đính kèm nhãn",
    "detached_label": "Gỡ nhãn khỏi tập tin",
    "collaborator": "Cộng tác viên",
    "group_invite_collaborator": "Thêm nhóm",
    "group_update_collaborator": "Cập nhật nhóm",
    "group_delete_collaborator": "Xóa nhóm",
    "member_invite_collaborator": "Thêm cộng tác viên",
    "member_update_collaborator": "Cập nhật cộng tác viên",
    "member_delete_collaborator": "Xóa cộng tác viên",
    "licenses": "Giấy phép",
    "registered": "Đăng ký",
    "link": "Quản lý liên kết",
    "share_link": "Chia sẻ",
    "share_link_secure_mail": "Chia sẻ SecureMail",
    "label": "Quản lý nhãn",
    "comment": "Bình luận",
    "add_comment_file": "Đăng bình luận về tập tin",
    "update_comment_file": "Cập nhật nhận xét về tập tin",
    "delete_comment_file": "Xóa nhận xét về tập tin",
    "add_comment_project": "Đăng bình luận về dự án",
    "update_comment_project": "Cập nhật nhận xét về dự án",
    "delete_comment_project": "Xóa nhận xét về dự án",
    "update_drm": "Cập nhật DRM",
    "disabled_drm": "Vô hiệu hóa DRM",
    "action_text": {
      "delete_license": "Xóa DRM cho tập tin",
      "revoke_user": "Thu hồi quyền truy cập tới tập tin",
      "add_project": "Tạo một dự án",
      "update_project": "Cập nhật một dự án",
      "delete_project": "Xóa một dự án",
      "copy_project": "Sao chép một dự án",
      "add_file": "Tải tập tin lên",
      "add_files": "Tải {{count}} tập tin lên",
      "encode_file": "Thiết lập DRM cho tập tin",
      "update_encode_file": "Cập nhật DRM cho tập tin",
      "update_file": "Đổi tên một tập tin",
      "delete_file": "Xóa một tập tin",
      "move_file": "Chuyển một tập tin đến",
      "move_files": "Chuyển {{count}} tập tin đến",
      "restore_file": "Khôi phục tập tin",
      "delete_file_forever": "Xóa một tập tin mãi mãi",
      "copy_file": "Sao chép tập tin",
      "copy_files": "Sao chép {{count}} tập tin",
      "attach_label": "Đính kèm nhãn",
      "attach_labels": "Đính kèm {{count}} nhãn",
      "detach_label": "Gỡ nhãn",
      "detach_labels": "Gỡ {{count}} nhãn",
      "add_folder": "Tạo thư mục",
      "update_folder": "Đổi tên thư mục",
      "delete_folder": "Xóa một thư mục",
      "move_folder": "Chuyển một thư mục đến",
      "move_folders": "Chuyển {{count}} thư mục đến",
      "restore_folder": "Khôi phục thư mục",
      "delete_forever_folder": "Xóa thư mục vĩnh viễn",
      "update_folder_setting": "Chỉnh sửa cài đặt cho thư mục",
      "copy_folder": "Sao chép một thư mục vào",
      "copy_folders": "Sao chép {{count}} thư mục vào",
      "invite_user": "Thêm cộng tác viên vào",
      "invite_users": "Thêm {{count}} cộng tác viên vào",
      "remove_user": "Xóa cộng tác viên khỏi",
      "update_role_user": "Thay đổi vai trò của một cộng tác viên trong",
      "invite_group": "Thêm một nhóm cộng tác viên vào",
      "invite_groups": "Thêm {{count}} nhóm cộng tác viên vào",
      "remove_group": "Xóa một nhóm cộng tác viên khỏi",
      "update_role_group": "Thay đổi vai trò của một nhóm cộng tác viên trong",
      "create_link": "Tạo liên kết trong một dự án",
      "delete_link": "Xóa liên kết trong một dự án",
      "update_link": "Cập nhật liên kết trong một dự án",
      "share_link": "Chia sẻ liên kết với một địa chỉ E-mail",
      "share_link_secure_mail": "Chia sẻ liên kết SecureMail với một địa chỉ E-mail",
      "add_comment": "Tạo một bình luận trên dự án",
      "update_comment": "Cập nhật bình luận trên dự án",
      "delete_comment": "Xóa bình luận trên dự án",
      "add_comment_file": "Tạo một bình luận trên tập tin",
      "update_comment_file": "Cập nhật bình luận trên tập tin",
      "delete_comment_file": "Xóa bình luận trên tập tin",
      "create_label": "Tạo một nhãn dán",
      "update_label": "Cập nhật một nhãn dán",
      "delete_label": "Xóa một nhãn dán",
      "add_user": "Tạo thành viên mới",
      "update_user": "Cập nhật thành viên",
      "delete_user": "Xóa thành viên",
      "log_in": "Đăng nhập vào 689Cloud",
      "log_out": "Đăng xuất khỏi 689Cloud",
      "login_as_member": "[VN]Team Admin logged in as member",
      "create_group": "Tạo nhóm thành viên",
      "update_group": "Cập nhật nhóm thành viên",
      "delete_group": "Xóa nhóm thành viên",
      "add_member_group": "Thêm thành viên vào nhóm",
      "add_member_groups": "Thêm {{count}} thành viên vào nhóm",
      "remove_member_group": "Xóa thành viên khỏi nhóm",
      "remove_member_groups": "Xóa {{count}} thành viên khỏi nhóm",
      "move_member_group": "Chuyển thành viên đến nhóm khác",
      "move_member_groups": "Chuyển {{count}} thành viên đến nhóm khác",
      "add_address": "Tạo danh bạ",
      "update_address": "Cập nhật danh bạ",
      "delete_address": "Xóa danh bạ",
      "create_address_group": "Tạo nhóm danh bạ",
      "update_address_group": "Cập nhật nhóm danh bạ",
      "delete_address_group": "Xóa nhóm danh bạ",
      "add_address_group": "Thêm danh bạ vào nhóm",
      "add_address_groups": "Thêm {{count}} danh bạ vào nhóm",
      "remove_address_group": "Xóa danh bạ khỏi nhóm",
      "remove_address_groups": "Xóa {{count}} danh bạ khỏi nhóm",
      "move_address_group": "Chuyển một danh bạ đến nhóm khác",
      "move_address_groups": "Chuyển {{count}} danh bạ đến nhóm khác",
      "transferred_project": "Chuyển nhượng vai trò chủ sở hữu dự án",
      "transferred_account": "Chuyển nhượng vai trò chủ sở hữu tài khoản",
      "transferred_filter": "Chuyển nhượng vai trò chủ dự án"
    },
    "detail": {
      "title": "Chi tiết hoạt động",
      "member": "Thành viên",
      "action": "Hành động",
      "detail": "Chi tiết",
      "add_member_group": "Thêm thành viên vào nhóm <strong>{{name}}</strong>",
      "add_member_groups": "Thêm <strong>{{count}}</strong> thành viên vào nhóm <strong>{{name}}</strong>",
      "remove_member_group": "Xóa thành viên khỏi nhóm <strong>{{name}}</strong>",
      "remove_member_groups": "Xóa <strong>{{count}}</strong> thành viên khỏi nhóm <strong>{{name}}</strong>",
      "move_member_group": "Di chuyển thành viên từ nhóm <strong>{{name}}</strong> đến nhóm <strong>{{toName}}</strong>",
      "move_member_groups": "Di chuyển <strong>{{count}}</strong> thành viên từ nhóm <strong>{{name}}</strong> đến nhóm <strong>{{toName}}</strong>",
      "add_address_group": "Thêm danh bạ vào nhóm <strong>{{name}}</strong>",
      "add_address_groups": "Thêm <strong>{{count}}</strong> danh bạ vào nhóm <strong>{{name}}</strong>",
      "remove_address_group": "Xóa danh bạ khỏi nhóm <strong>{{name}}</strong>",
      "remove_address_groups": "Xóa <strong>{{count}}</strong> danh bạ khỏi nhóm <strong>{{name}}</strong>",
      "move_address_group": "Di chuyển danh bạ từ nhóm <strong>{{name}}</strong> đến nhóm <strong>{{toName}}</strong>",
      "move_address_groups": "Di chuyển <strong>{{count}}</strong> danh bạ từ nhóm <strong>{{name}}</strong> đến nhóm <strong>{{toName}}</strong>",
      "project_setting": "Thiết lập dự án",
      "ocr": "Áp dụng OCR",
      "drm": "Áp dụng DRM",
      "watermark": "Chữ ký ảnh",
      "notify": "Thông báo",
      "printable": "In",
      "editable": "Chỉnh sửa",
      "expiry_date": "Ngày hết hạn",
      "default": "Mặc định",
      "content": "Nội dung",
      "font_size": "Cỡ chữ",
      "position": "Chức vụ",
      "color": "Màu sắc",
      "notify_all": "Tất cả",
      "notify_specific": "Cụ thể",
      "folder_name": "Tên thư mục",
      "folder_setting": "Cài đặt thư mục",
      "add_folder": "Tạo một thư mục trong dự án <strong>{{name}}</strong>",
      "transferred_project": "Chuyển nhượng vai trò chủ sở hữu của dự án <strong>{{name}}</strong> cho thành viên",
      "copy_folder_folder": "Sao chép thư mục vào <strong>{{name}}</strong> thư mục của dự án <strong>{{projectName}}</strong>",
      "copy_folder": "Sao chép thư mục vào dự án <strong>{{projectName}}</strong>",
      "copy_folders": "Copied <strong>{{count}}</strong> thư mục vào dự án <strong>{{projectName}}</strong>",
      "copy_folders_folder": "Sao chép <strong>{{count}}</strong> thư mục vào thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "copy_folder_title": "Danh sách thư mục sao chép",
      "move_folder_title": "Danh sách các mục đã di chuyển",
      "move_folder": "Chuyển một thư mục đến dự án <strong>{{projectName}}</strong>",
      "move_folder_folder": "Chuyển một thư mục đến thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "move_folders": "Chuyển <strong>{{count}}</strong> thư mục đến dự án <strong>{{projectName}}</strong>",
      "move_folders_folder": "Chuyển <strong>{{count}}</strong> thư mục đến thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "delete_folder": "Xóa thư mục <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "delete_folder_title": "Danh sách các mục đã xóa",
      "delete_forever_folder_folder": "Xóa thư mục <strong>{{name}}</strong> vĩnh viển trong dự án <strong>{{parentName}}</strong>",
      "delete_forever_folders_folder": "Xóa thư mục <strong>{{name}}</strong> vĩnh viển trong dự án <strong>{{parentName}}</strong>",
      "restore_folder_title": "Mục được khôi phục",
      "restore_folder_folder": "Khôi phục thư mục trong dự án <strong>{{name}}</strong>",
      "update_folder_folder": "Đổi tên thư mục trong dự án <strong>{{name}}</strong>",
      "add_file_title": "Danh sách tập tin đã tải lên",
      "copy_file_title": "Danh sách tập tin đã sao chép",
      "move_file_title": "Danh sách tập tin đã di chuyển",
      "add_file": "Tải tập tin lên dự án <strong>{{projectName}}</strong>",
      "add_file_folder": "Tải tập tin lên thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "add_files": "Tải <strong>{{count}}</strong> tập tin lên dự án <strong>{{projectName}}</strong>",
      "add_files_folder": "Tải <strong>{{count}}</strong> tập tin lên thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "copy_file_folder": "Sao chép một tập tin vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "copy_file": "Sao chép một tập tin vào dự án <strong>{{name}}</strong>",
      "copy_files_folder": "Sao chép <strong>{{count}}</strong> tập tin vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "copy_files": "Sao chép <strong>{{count}}</strong> tập tin vào dự án <strong>{{name}}</strong>",
      "move_file": "Chuyển tập tin đến dự án <strong>{{projectName}}</strong>",
      "move_file_folder": "Chuyển tập tin đến thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "move_files": "Chuyển <strong>{{count}}</strong> tập tin đến dự án <strong>{{projectName}}</strong>",
      "move_files_folder": "Chuyển <strong>{{count}}</strong> tập tin đến thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "delete_file_title": "Tập tin đã bị xóa",
      "delete_file": "Xóa tập tin trong dự án <strong>{{projectName}}</strong>",
      "delete_file_folder": "Xóa tập tin trong thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "delete_file_forever": "Xóa một tập tin mãi mãi trong dự án <strong>{{projectName}}</strong>",
      "delete_file_forever_folder": "Xóa một tập tin mãi mãi trong thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "restore_file_title": "Tập tin đã khôi phục",
      "restore_file": "Khôi phục một tập tin trong dự án <strong>{{projectName}}</strong>",
      "restore_file_folder": "Khôi phục một tập tin trong thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "update_file_title": "Tên tập tin",
      "update_file": "Đổi tên một tập tin trong dự án <strong>{{projectName}}</strong>",
      "update_file_folder": "Đổi tên một tập tin trong thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "attach_label": "Đính kèm nhãn vào tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "attach_label_folder": "Đính kèm nhãn vào tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "detach_label": "Gỡ nhãn khỏi tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "detach_label_folder": "Gỡ nhãn khỏi tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "attach_labels": "Đính kèm <strong>{{count}}</strong> nhãn vào tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "attach_labels_folder": "Đính kèm <strong>{{count}}</strong> nhãn vào tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "detach_labels": "Gỡ <strong>{{count}}</strong> nhãn khỏi tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "detach_labels_folder": "Gỡ <strong>{{count}}</strong> nhãn khỏi tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "create_label": "Tạo nhãn trong dự án <strong>{{name}}</strong>",
      "update_label": "Cập nhật nhãn trong dự án <strong>{{name}}</strong>",
      "delete_label": "Xóa nhãn trong dự án <strong>{{name}}</strong>",
      "revoke_user": "Thu hồi quyền truy cập tới tập tin trong dự án <strong>{{parentName}}</strong>",
      "revoke_user_folder": "Thu hồi quyền truy cập tới tập tin trong thư mục <strong>{{name}}</strong> của dự án <strong>{{parentName}}</strong>",
      "add_comment_file": "Đăng một bình luận trên tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "add_comment_file_folder": "Đăng một bình luận trên tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "update_comment_file": "Cập nhật bình luận trên tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "update_comment_file_folder": "Cập nhật bình luận trên tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của dự án <strong>{{parentName}}</strong>",
      "delete_comment_file": "Xóa bình luận trên tập tin <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "delete_comment_file_folder": "Xóa bình luận trên tập tin <strong>{{name}}</strong> trong thư mục <strong>{{folderName}}</strong> của  dự án<strong>{{parentName}}</strong>",
      "add_comment": "Đăng một bình luận trên dự án <strong>{{name}}</strong>",
      "update_comment": "Cập nhật bình luận trên dự án <strong>{{name}}</strong>",
      "delete_comment": "Xóa bình luận trên dự án <strong>{{name}}</strong>",
      "collaborator": "Danh sách cộng tác viên",
      "group_collaborator": "Danh sách nhóm",
      "invite_user": "Thêm cộng tác viên vào dự án <strong>{{parentName}}</strong>",
      "invite_user_folder": "Thêm cộng tác viên vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "invite_users": "Thêm <strong>{{count}}</strong> cộng tác viên vào dự án <strong>{{parentName}}</strong>",
      "invite_users_folder": "Thêm <strong>{{count}}</strong> cộng tác viên vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "remove_user": "Xóa cộng tác viên khỏi dự án <strong>{{parentName}}</strong>",
      "remove_user_folder": "Xóa cộng tác viên khỏi thư mục <strong>{{name}}</strong> của dự án <strong>{{parentName}}</strong>",
      "update_role_user": "Thay đổi vai trò của cộng tác viên trong dự án <strong>{{parentName}}</strong>",
      "update_role_user_folder": "Thay đổi vai trò của cộng tác viên trong thư mục <strong>{{name}}</strong> của dự án <strong>{{parentName}}</strong>",
      "invite_group": "Thêm một nhóm cộng tác vào dự án <strong>{{parentName}}</strong>",
      "invite_group_folder": "Thêm một nhóm cộng tác vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "invite_groups": "Thêm <strong>{{count}}</strong> nhóm công tác vào dự án <strong>{{parentName}}</strong>",
      "invite_groups_folder": "Thêm <strong>{{count}}</strong> nhóm công tác vào thư mục <strong>{{name}}</strong> trong dự án <strong>{{parentName}}</strong>",
      "remove_group": "Xóa nhóm cộng tác khỏi dự án <strong>{{parentName}}</strong>",
      "remove_group_folder": "Xóa nhóm cộng tác khỏi thư mục <strong>{{name}}</strong> của dự án <strong>{{parentName}}</strong>",
      "update_role_group": "Thay đổi vai trò của nhóm cộng tác trong dự án <strong>{{parentName}}</strong>",
      "update_role_group_folder": "Thay đổi vai trò của nhóm cộng tác trong thư mục <strong>{{name}}</strong> của dự án <strong>{{parentName}}</strong>",
      "create_link": "Tạo một liên kết trong dự án <strong>{{name}}</strong>",
      "share_link": "Chia sẻ một liên kết trong dự án <strong>{{name}}</strong>",
      "share_link_secure_mail": "Chia sẻ một liên kết SecureMail trong dự án <strong>{{name}}</strong>",
      "share_links": "Chia sẻ liên kết với {{count}} địa chỉ E-mail",
      "share_link_secure_mails": "Chia sẻ liên kết SecureMail với {{count}} địa chỉ E-mail",
      "update_link": "Cập nhật một liên kết trong dự án <strong>{{name}}</strong>",
      "delete_link": "Xóa một liên kết trong dự án <strong>{{name}}</strong>",
      "add_address": "Tạo danh bạ - {{email}}",
      "update_address": "Cập nhật danh bạ - {{email}}",
      "delete_address": "Xóa danh bạ - {{email}}",
      "update_folder_setting": "Cập nhật cài đặt của thư mục <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "encode_file": "Thiết lập DRM cho tập tin <strong>{{name}}</strong> trong dự án <strong>{{projectName}}</strong>",
      "printable_file": "- In",
      "editable_file": "- Chỉnh sửa",
      "expiry_date_file": "- Ngày hết hạn",
      "update_encode_file": "Cập nhật DRM cho tập tin <strong>{{name}}</strong> trong dự án  <strong>{{projectName}}</strong>",
      "delete_license": "Vô hiệu hóa DRM cho tập tin trong dự án <strong>{{projectName}}</strong>",
      "delete_license_folder": "Vô hiệu hóa DRM cho tập tin trong thư mục <strong>{{name}}</strong> của dự án <strong>{{projectName}}</strong>",
      "label_name": "Nhãn",
      "yes": "Có",
      "no": "Không"
    }
  }
}
